.script
;=============================================================== 
.input pohedrsrch, 2, 40
.placement 8, 10
.paint _

.field phorno, d6, pos(1,1), prompt("Order no"), fpos(1,14), -
 help(POORDRNO), format("ZZZZZX")

.field phvend, d8, pos(2,1), prompt("Vendor"), fpos(2,14), -
 help(POVENDNO), format("XXXXXXXX"), user('#Drill/Req#'), -
 drill_method("namast_find")

.end
;
;=============================================================== 
.input i_lpohedr, 1, 32
.placement 10, 8
.title " Purchase Orders "
.field l_head, a1, -
 user(" Order   VendID    Date")
.field l_order, d6, pos(1,1)
.field l_vendid, d8, pos(1,9)
.field l_orddate, d8, pos(1,19), date
.structure rec1, <2>,l_order,<1>,l_vendid,<154>,l_orddate
.set set1, rec1, l_order,l_vendid,l_orddate
.end
;
